Bug 1661925 - Audacity 2.3.0 complains about a session already open.
Summary: Audacity 2.3.0 complains about a session already open.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-24 13:20 UTC by edpil02
Modified: 2019-05-03 03:41 UTC (History)
4 users (show)

Fixed In Version: audacity-2.3.1-1.fc30 audacity-2.3.1-1.fc28 audacity-2.3.1-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-02 03:33:10 UTC


Attachments (Terms of Use)

Description edpil02 2018-12-24 13:20:52 UTC
Everytime i try to launch audacity , i got a combo box saying in (french) that a session of audacity is already open, and to use it.
But ps aux shows only one pid of audacity

>> Le système a détecté qu’une autre session d’Audacity était lancée.
>> L’ouverture simultanée de deux sessions d’Audacity
>> peut entraîner des pertes de données ou un plantage du système.

>> À partir de la session actuellement lancée d’Audacity, utilisez Nouveau ou
>> Ouvrir pour démarrer plusieurs projets simultanément.
 

ps aux audacity :

8860  0.2  0.2  70200 45044 pts/2    S+   14:16   0:00 audacity
8868  0.0  0.0   5988   896 pts/1    S+   14:18   0:00 grep --color=auto audacity

Comment 1 edpil02 2018-12-24 13:22:46 UTC
deleting  .audacity-data does not help.

Comment 2 Fedora Update System 2019-04-19 13:17:35 UTC
audacity-2.3.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c0e418b01

Comment 3 Fedora Update System 2019-04-19 13:17:44 UTC
audacity-2.3.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e4baba530

Comment 4 Fedora Update System 2019-04-19 13:17:53 UTC
audacity-2.3.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5592e42ee7

Comment 5 Fedora Update System 2019-04-19 15:54:43 UTC
audacity-2.3.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5592e42ee7

Comment 6 Fedora Update System 2019-04-19 18:16:11 UTC
audacity-2.3.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e4baba530

Comment 7 Fedora Update System 2019-04-19 20:36:03 UTC
audacity-2.3.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5c0e418b01

Comment 8 Fedora Update System 2019-05-02 03:33:10 UTC
audacity-2.3.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-05-03 01:35:39 UTC
audacity-2.3.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-05-03 03:41:26 UTC
audacity-2.3.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.